### Method

# EDataServer SourceSMIME get_encryption_certificate

since: 3.6

#### Declaration [src]

    const gchar*
    e_source_smime_get_encryption_certificate (
      ESourceSMIME* extension
    )

#### Description [src]

Returns the S/MIME certificate name used to encrypt messages.

Available since: 3.6

Gets property | `EDataServer.SourceSMIME:encryption-certificate`

#### Return value

Type: `const gchar*`

The certificate name used to encrypt messages.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.